/* DÉBUT Principal */
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
/* FIN Principal */

/* DÉBUT Formulaire */
input:focus {
	/*border: #f6b619 solid 2px;
	background-color:#e9d7aa;*/
}

form div {
	padding-bottom: 10px;
}

legend { /*equivalent de H2 */
	color:#000000;
	font-size:20px;
	font-weight: normal;
	margin-bottom:7px;
	padding-bottom:5px;
	border-bottom: 1px solid #484848;
	width:100%;
}

fieldset.metadata textarea {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}

fieldset.metadata label {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}
/* FIN Formulaire */

/* DÉBUT Lien */
a {
	color: #888888;
	text-decoration: none;
}
a:link {}
a:visited {}
a:active {}
a:hover {
	color: #888888;
	text-decoration:underline;
}
/* FIN Lien */

/* DÉBUT Liste */

/* FIN Liste */

/* DÉBUT Tableau */
table{
	font-size:12px;
	margin-bottom:15px;
}
/* FIN Tableau */

/* DÉBUT balises HTML */
strong, b{font-weight:bold;}
em, i{font-style:italic;}

p {
	line-height:1.4em;
	margin:5px 0px 10px 0px;
}

h1{
	color: #000000;
	font-size:20px;
	font-weight: normal;
	margin-bottom:5px;
}

h2{
	color: #000000;
	font-size:13px;
	font-weight: bold;
	margin-bottom:5px;
}

h3{
	color:#000000;
	font-size:12px;
	font-weight: bold;
	margin-bottom:5px;
}

h4{
	color:#000000;
	font-weight: bold;
	margin-bottom:5px;
}

h5{
	color:#000000;
	font-weight: normal;
	margin-bottom:5px;
}

hr{
	color: #999999;
	background-color: #999999;
	margin:7px 0px 7px 0px;
	display:block;
	height: 1px;
	width:100%;
}
/* FIN Balises HTML */

/* DÉBUT CSS utilitaire */
.left {float: left;}
.right {float: right;}
img.left {margin: 0 10px 0 0;}
img.right {margin: 0 0 0 10px; padding: 1px;}

.clear{
	display:block;
	clear:both;
	float:none !important;
}
/* FIN CSS utilitaire */